body {
  font-family: ProximaNova-Regular;
}

nav {
  background-color: #efefef;
  padding: 5px;
  text-align: center;
}

nav a {
  padding-right: 10px;
}

table {
  margin-left: auto;
  margin-right: auto;
}

h3, .center {
  text-align: center;
}

th {
  text-align: left;
  color: red;
  font-size: 125%;
}

.red {
  color: red;
}

.session {
  color: blue;
}

.date {
  font-size: 150%;
  font-weight: bold;
}

.float-right {
  float: right;
}
